Bug 243093 - lang/py-hy: Update 0.13.0 -> 0.17.0
Summary: lang/py-hy: Update 0.13.0 -> 0.17.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-01-04 18:34 UTC by Yuri Victorovich
Modified: 2020-01-25 03:17 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dave)


Attachments
patch (1.97 KB, patch)
2020-01-04 18:34 UTC, Yuri Victorovich
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-01-04 18:34:35 UTC
Created attachment 210450 [details]
patch
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-11 14:08:53 UTC
^Triage: Reporter is committer, assign accordingly
Comment 2 David Kalliecharan 2020-01-24 17:19:30 UTC
Looks good! No freeBSD system to test with on my side, rebuilding computers.
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-25 02:36:41 UTC
Comment on attachment 210450 [details]
patch

Approved by: David Kalliecharan <dave dal ca> (maintainer)
Comment 4 Yuri Victorovich freebsd_committer 2020-01-25 03:17:33 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2020-01-25 03:17:38 UTC
A commit references this bug:

Author: yuri
Date: Sat Jan 25 03:17:26 UTC 2020
New revision: 524003
URL: https://svnweb.freebsd.org/changeset/ports/524003

Log:
  lang/py-hy: Update 0.13.0 -> 0.17.0

  PR:		243093
  Approved by:	dave@dal.ca (maintainer)

Changes:
  head/lang/py-hy/Makefile
  head/lang/py-hy/distinfo
  head/lang/py-hy/pkg-descr